uuid: 6932c2c1-9ee5-4f70-a519-9e70690bb293
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.disposal
    - field.storage.commerce_product_variation.wdvoltage
id: commerce_product_variation.disposal.wdvoltage
field_name: wdvoltage
entity_type: commerce_product_variation
bundle: disposal
label: Voltage
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
